Hi all: I just applied the latest updates to our OES11sp1 servers. At the end of the update process there is a note (warning) concerning a package from PuppetLabs and CA certs. Is this something that is used in OES ?